<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Flex</title>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./styles/styles.css">
</head>
<body>
    <header></header>
    <main>
        <div class="container">
            <div class="pg-title">История заказа</div>
            <div class="content">
                <section>
                    <table class="sections">
                        <tr> 
                            <th colspan="2">подробности заказа</th>
                        </tr>
                        <tr>
                            <td><span class="bold">ID заказа: </span><span class="reg">#6263</span></td>
                            <td><span class="bold">Способ оплаты: </span><span class="reg">Оплата при получении</span></td>
                        </tr>
                        <tr>
                            <td><span class="bold">Дата заказа: </span><span class="reg">18/01/2020</span></td>
                            <td><span class="bold">Способ доставки: </span><span class="reg">Название компании заказчика</span></td>
                        </tr>
                    </table>
                    <table class="sections">
                        <tr>
                            <th>Информация о покупателе</th>
                            <th>Информация о доставке</th>
                        </tr>
                        <tr>
                            <td>Иван Иванович</td>
                            <td>Иван Иванович</td>
                        </tr>
                        <tr>
                            <td>Киевская область</td>
                            <td>Киевская область</td>
                        </tr>
                        <tr>
                            <td>Киев, 00002</td>
                            <td>Киев, 00002</td>
                        </tr>
                        <tr>
                            <td>Украина</td>
                            <td>Украина</td>
                        </tr>
                        <tr>
                            <td>ул  Панковская 128</td>
                            <td>ул  Панковская 128</td>
                        </tr>
                    </table>
                    <table class="summary">
                        <tr>
                            <th>товар</th>
                            <th>кол-во</th>
                            <th>цена</th>
                            <th>итого</th>
                            <th></th>
                            <th></th>
                        </tr>
                        <tr>
                            <td>Название товара</td>
                            <td>10</td>
                            <td>10 23, 58 ГРН</td>
                            <td>100 523, 58 ГРН</td>
                            <td class="button">
                                <div>
                                    <input class="btn" type="button" value="Повторить заказ">
                                </div>
                            </td>
                            <td class="image">
                                <div class="img">
                                    <img class="errow" src="./img/Vector.png" alt="">
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td colspan="3"><span class="bold">стоимость товара:</span></td>
                            <td colspan="3">100 523, 58 ГРН</td>
                        </tr>
                        <tr>
                            <td colspan="3"><span class="bold">стоимость доставки:</span></td>
                            <td colspan="3">100, 58 ГРН</td>
                        </tr>
                        <tr>
                            <td colspan="3"><span class="bold alignupper">всего:</span></td>
                            <td colspan="3">100 523, 58 ГРН</td>
                        </tr>
                    </table>
                    <div>
                        <input class="btn_upd" type="button" value="Назад">
                    </div>

                </section>
                <nav>
                    <ul class="side-menu">
                        <li class="side-menu__item"><a href="">Мой аккаунт</a></li>
                        <li class="side-menu__item"><a href="">Личная информация</a></li>
                        <li class="side-menu__item"><a href="">Данные о доставке</a></li>
                        <li class="side-menu__item"><a href="">История заказов</a></li>
                        <li class="side-menu__item"><a href="">Смена пароля</a></li>
                        <li class="side-menu__item"><a href="">Выход из аккаунта</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </main>
    <footer></footer>
</body>
</html>